<?
//-- 지역 이름을 리턴 합니다. 프로필 관리에서만 사용. ziumsoft

$zipfile	= array();
$fp			= fopen("./zm.local.db", "r");
while(!feof($fp)) { $zipfile[] = fgets($fp, 1024); }
fclose($fp);

$k			= 0;
$ar_local	= array();
while ($zipcode = each($zipfile)) {
	$tmp			= explode(" ", $zipcode[1]);
	if($tmp[0] == $_POST[local]) {
		$ar_local[$k]	= $tmp[1];
		$k++;
	}
}
?>
<select name='in_mylocal' id='in_mylocal'>
<? for($i = 0; $i < count($ar_local); $i++) : ?>
<option value="<?=$ar_local[$i]?>"><?=$ar_local[$i]?></option>
<? endfor; ?>
</select>